## flufl.lock 2.1.1

=== debian/changelog ===
flufl.lock (2.1.1-1) unstable; urgency=low

  * Initial release (closes: #638859)

 -- Barry Warsaw <barry@python.org>  Mon, 22 Aug 2011 15:10:33 -0400
