=== debian/control ===
Source: flufl.lock
Maintainer: Barry Warsaw <barry@python.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Homepage: http://launchpad.net/flufl.lock
Section: python
X-Python-Version: >= 2.6
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~),
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg-1~),
               debhelper (>= 7.0.50)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/python-modules/packages/flufl.lock/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/flufl.lock/trunk/

Package: python-flufl.lock
Architecture: all
Depends: ${python:Depends}, ${sphinxdoc:Depends}, ${misc:Depends}
Description: NFS-safe file-based lock with timeouts
 This package provides an NFS-safe file-based locking algorithm influenced 
 by the GNU/Linux open(2) manpage, under the  description of the O_EXCL option.
