## flufl.lock 2.2

=== debian/changelog ===
flufl.lock (2.2-1) unstable; urgency=low

  * New upstream release.
  * Build for Python 3, and split out common documentation package.
  * compat level 8
  * Disable test suite for now, as a workaround for multiprocessing not
    working fully in a pbuilder environment.

 -- Barry Warsaw <barry@python.org>  Fri, 20 Jan 2012 09:20:10 -0500
