=== debian/control ===
Source: flufl.lock
Maintainer: Barry Warsaw <barry@python.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Homepage: http://launchpad.net/flufl.lock
Section: python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~),
               python-setuptools,
               python-pkg-resources,
               python-sphinx (>= 1.0.7+dfsg-1~),
               debhelper (>= 8),
               python3-all,
               python3-setuptools,
               python3-pkg-resources
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/python-modules/packages/flufl.lock/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/flufl.lock/trunk/

Package: python-flufl.lock-docs
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: NFS-safe file-based lock with timeouts (common documentation)
 This package provides an NFS-safe file-based locking algorithm influenced 
 by the GNU/Linux open(2) manpage, under the  description of the O_EXCL option.
 .
 This is the common documentation package.

Package: python-flufl.lock
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-flufl.lock-docs
Description: NFS-safe file-based lock with timeouts (Python 2)
 This package provides an NFS-safe file-based locking algorithm influenced 
 by the GNU/Linux open(2) manpage, under the  description of the O_EXCL option.

Package: python3-flufl.lock
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-flufl.lock-docs
Description: NFS-safe file-based lock with timeouts (Python 3)
 This package provides an NFS-safe file-based locking algorithm influenced 
 by the GNU/Linux open(2) manpage, under the  description of the O_EXCL option.
 .
 This is the Python 3 version of the package.
