=== debian/control ===
--- 
+++ 
@@ -14,13 +14,16 @@
                python3-all,
                python3-setuptools,
                python3-pkg-resources
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/flufl.lock/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/flufl.lock/trunk/
+DM-Upload-Allowed: yes
 
-Package: python-flufl.lock-docs
+Package: python-flufl.lock-doc
 Architecture: all
 Section: doc
+Breaks: python-flufl.lock-docs
+Replaces: python-flufl.lock-docs
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
 Description: NFS-safe file-based lock with timeouts (common documentation)
  This package provides an NFS-safe file-based locking algorithm influenced 
@@ -31,15 +34,15 @@
 Package: python-flufl.lock
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
-Suggests: python-flufl.lock-docs
+Suggests: python-flufl.lock-doc
 Description: NFS-safe file-based lock with timeouts (Python 2)
  This package provides an NFS-safe file-based locking algorithm influenced 
  by the GNU/Linux open(2) manpage, under the  description of the O_EXCL option.
 
 Package: python3-flufl.lock
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
-Suggests: python-flufl.lock-docs
+Depends: ${python3:Depends}, ${misc:Depends}
+Suggests: python-flufl.lock-doc
 Description: NFS-safe file-based lock with timeouts (Python 3)
  This package provides an NFS-safe file-based locking algorithm influenced 
  by the GNU/Linux open(2) manpage, under the  description of the O_EXCL option.
