=== debian/watch ===
version=3
http://pypi.python.org/packages/source/f/flufl.lock/flufl.lock-(.*).tar.gz
