## flufl.lock 2.3.1

=== debian/changelog ===
flufl.lock (2.3.1-2build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:50:59 +0000

flufl.lock (2.3.1-2) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version with no other changes necessary.
    - Bump debhelper Build-Depends to version 9.
    - Update maintainer's email address.
  * d/compat: Bump to version 9.
  * d/copyright: Convert to DEP-5 format.
  * d/watch: Use the pypi.debian.net redirector.
  * d/upstream/signing-key.asc: Add upstream's pubkey so that the
    pgpsigurlmangle option in d/watch will succeed.
  * d/tests/*: Add DEP-8 tests.

 -- Barry Warsaw <barry@debian.org>  Thu, 04 Jun 2015 16:53:38 -0400

flufl.lock (2.3.1-1) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

  [ Barry Warsaw ]
  * New upstream release.
  * d/control:
    - Added Build-Depends on dh-python.
    - Bumped Standards-Version to 3.9.5 with no other changes necessary.
    - wrap-and-sort
  * d/rules: Switch to --buildsystem=pybuild and simplify.
  * d/*.install: Obsolete; removed.
  * d/patches/setup.patch: Obsolete; removed.

 -- Barry Warsaw <barry@debian.org>  Fri, 26 Sep 2014 13:07:21 -0400
