=== debian/control ===
Source: flufl.lock
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Barry Warsaw <barry@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Homepage: http://launchpad.net/flufl.lock
Section: python
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-pkg-resources,
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg-1~),
               python3-all,
               python3-pkg-resources,
               python3-setuptools
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/flufl.lock/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/flufl.lock/trunk/

Package: python-flufl.lock-doc
Architecture: all
Section: doc
Breaks: python-flufl.lock-docs
Replaces: python-flufl.lock-docs
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: NFS-safe file-based lock with timeouts (common documentation)
 This package provides an NFS-safe file-based locking algorithm influenced
 by the GNU/Linux open(2) manpage, under the  description of the O_EXCL option.
 .
 This is the common documentation package.

Package: python-flufl.lock
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-flufl.lock-doc
Description: NFS-safe file-based lock with timeouts (Python 2)
 This package provides an NFS-safe file-based locking algorithm influenced
 by the GNU/Linux open(2) manpage, under the  description of the O_EXCL option.

Package: python3-flufl.lock
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-flufl.lock-doc
Description: NFS-safe file-based lock with timeouts (Python 3)
 This package provides an NFS-safe file-based locking algorithm influenced
 by the GNU/Linux open(2) manpage, under the  description of the O_EXCL option.
 .
 This is the Python 3 version of the package.
