=== debian/tests/control ===
Tests: smoketest-2 smoketest-3

Tests: unittest-2
Depends: @, python-pkg-resources
Restrictions: allow-stderr

# Disabled due to: http://bugs.python.org/issue24168
#Tests: unittest-3
#Depends: @, python3-pkg-resources
#Restrictions: allow-stderr
