## flufl.lock 2.4.1

=== debian/changelog ===
flufl.lock (2.4.1-1) unstable; urgency=medium

  * New upstream release.
  * d/rules:
    - Revert the previous change removing the bogus egg-info.
    - Remove unnecessary override of dh_auto_install.
  * d/tests:
    - Use the simpler Test-Command syntax.
    - Removed smoketest-{2,3}, unittest-{2,3} files.

 -- Barry Warsaw <barry@debian.org>  Wed, 04 Nov 2015 15:33:16 -0500

flufl.lock (2.4-1) unstable; urgency=medium

  * New upstream release.
  * d/python{,3}-flufl.lock.pyremove: Removed.
  * d/rules: Be sure to remove any leftover python3.X/dist-packages.

 -- Barry Warsaw <barry@debian.org>  Sat, 10 Oct 2015 17:46:45 -0400
