=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: flufl.lock
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Barry Warsaw <barry@debian.org>
+Maintainer: Barry Warsaw <barry@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Homepage: http://launchpad.net/flufl.lock
 Section: python
@@ -17,8 +16,8 @@
                python3-pkg-resources,
                python3-setuptools
 Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/flufl.lock/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/flufl.lock/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/flufl.lock.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/flufl.lock.git
 
 Package: python-flufl.lock-doc
 Architecture: all
