=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flufl.lock
#export PYBUILD_VERBOSE=1
#export DH_VERBOSE=1

# multiprocessing.synchronize.Lock() does not work inside pbuilder
export DEB_BUILD_OPTIONS=nocheck

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k flufl/lock/NEWS.rst

override_dh_installdocs:
	python setup.py build_sphinx
	dh_installdocs build/sphinx/html
