=== debian/tests/control ===
Test-Command: python -c "import flufl.lock; print flufl.lock"

Test-Command: python3 -c "import flufl.lock; print(flufl.lock)"

Test-Command: python -m unittest discover flufl.lock -vv
Depends: @, python-pkg-resources
Restrictions: allow-stderr

# Disabled due to: http://bugs.python.org/issue24168
#Test-Command: python3 -m unittest discover flufl.lock -vv
#Depends: @, python3-pkg-resources
#Restrictions: allow-stderr
