## flufl.lock 3.2

=== debian/changelog ===
flufl.lock (3.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * VCS migration: SVN → Git.
    On 2015-10-09, DPMT finished its transition from SVN to Git. All
    packages' VCS have been updated accordingly.
  * Fixed homepage (https)
  * Fixed VCS URL (https)

  [ Barry Warsaw ]
  * d/control:
    - Update the Homepage.
    - Bump Standards-Version with no other changes necessary.
    - Put DPMT in Maintainers and myself in Uploaders.

  [ Pierre-Elliott Bécue ]
  * New upstream release:
    - Drop Python 2.7, add Python 3.6.
    - Added Windows support.
    - Switch to the Apache License Version 2.0.
    - Use flufl.testing for nose2 and flake8 plugins.
    - Allow the claim file separator to be configurable, to support file
      systems where the vertical bar is problematic.  Defaults to ``^`` on
      Windows and ``|`` everywhere else (unchanged).
    - Expose the ``SEP`` as a public attribute.
    - Expose the host name used in the ``.details`` property, as a property.
  * d/compat:
    - Bump to 10.
  * d/control:
    - Add myself to Uploaders: with barry's approval.
    - Bump Standards-Version.
    - Bump debhelper Build-Depends to version 10.
    - Drops python2 package.
    - Removes a Breaks/Conflicts redundancy.
    - Build-Depends on python3-public.
  * d/copyright:
    - Upstream changed copyright from LGPL-3 to Apache-2.0
  * d/rules:
    - Removes python2 build.
    - Moves the doc in usr/share/doc/python3-flufl.lock without the -doc
      suffix.
  * d/tests:
    - Removes all python2 references.
  * d/python-flufl.lock.links -> d/python-flufl.lock-doc.links
    - The pointer to rst should be with the doc, if not, it points to a
      nonexisting directory.
  * Adds d/python3-flufl.lock-doc.dirs:
    - Provides the usr/share/doc/python3-flufl.lock directory
  * Adds d/python3-flufl.lock-doc.doc-base:
    - Provides doc-base intel that were missing.
  * d/watch:
    - Bump version to 4
    - Use https URL instead of http

 -- Pierre-Elliott Bécue <becue@crans.org>  Mon, 27 Nov 2017 23:22:05 +0100
