=== debian/control ===
Source: flufl.lock
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Barry Warsaw <barry@debian.org>,
           Pierre-Elliott Bécue <becue@crans.org>
Homepage: http://flufllock.readthedocs.io/en/latest/
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-pkg-resources,
               python3-public,
               python3-setuptools,
               python3-sphinx (>= 1.0.7+dfsg-1~)
Standards-Version: 4.1.1
X-Python3-Version: >= 3.4
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/flufl.lock.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/flufl.lock.git

Package: python-flufl.lock-doc
Architecture: all
Section: doc
Conflicts: python-flufl.lock-docs
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: NFS-safe file-based lock with timeouts (common documentation)
 This package provides an NFS-safe file-based locking algorithm influenced
 by the GNU/Linux open(2) manpage, under the description of the O_EXCL option.
 .
 This is the documentation package.

Package: python3-flufl.lock
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-flufl.lock-doc
Description: NFS-safe file-based lock with timeouts (Python 3)
 This package provides an NFS-safe file-based locking algorithm influenced
 by the GNU/Linux open(2) manpage, under the description of the O_EXCL option.
 .
 This is the python3 library. There is no longer python2 library.
