## flufl.lock 5.0.1

=== debian/changelog ===
flufl.lock (5.0.1-5) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Fix building sphinx documentation
    Closes: #1042593

 -- Andreas Tille <tille@debian.org>  Mon, 20 Nov 2023 11:07:57 +0100

flufl.lock (5.0.1-4) unstable; urgency=medium

  * Team upload.
  * Add support for new python3-sybil (Closes: #1017855).
  * Use ${sphinxdoc:Built-Using} in the doc subpackage.
  * Bump Standards-Version to 4.6.1.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 18 Sep 2022 21:19:23 +0500

flufl.lock (5.0.1-3) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 17:18:33 +0100

flufl.lock (5.0.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Mon, 02 May 2022 21:38:35 -0400

flufl.lock (5.0.1-1) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * d/control:
    - Add a Multi-Arch header on python-flufl.lock-doc.
    - Remove Barry Warsaw from the Uploaders as he retired. Thanks Barry for
      your contributions !
    - Use my debian's address instead of my crans' one
    - Bump debhelper-compat level to 13
    - Update build-dependencies
    - Bump Standards-Version to 4.5.0
    - Set Rules-Requires-Root to no
  * New upstream release 5.0.1
  * d/rules:
    - update the override for installchangelogs
    - Remove useless files shipped when installing
  * Update upstream's gpg public key to have a minimal one

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

 -- Pierre-Elliott Bécue <peb@debian.org>  Wed, 09 Sep 2020 13:30:43 +0200
