=== debian/control ===
Source: flufl.lock
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Pierre-Elliott Bécue <peb@debian.org>
Homepage: https://flufllock.readthedocs.io/en/latest/
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pkg-resources,
               python3-psutil,
               python3-public,
               python3-pytest,
               python3-pytest-cov,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-autodoc-typehints,
               python3-sybil
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/python-team/packages/flufl.lock.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flufl.lock
Rules-Requires-Root: no

Package: python-flufl.lock-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Conflicts: python-flufl.lock-docs
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: NFS-safe file-based lock with timeouts (common documentation)
 This package provides an NFS-safe file-based locking algorithm influenced
 by the GNU/Linux open(2) manpage, under the description of the O_EXCL option.
 .
 This is the documentation package.

Package: python3-flufl.lock
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-flufl.lock-doc
Description: NFS-safe file-based lock with timeouts (Python 3)
 This package provides an NFS-safe file-based locking algorithm influenced
 by the GNU/Linux open(2) manpage, under the description of the O_EXCL option.
 .
 This is the python3 library. There is no longer python2 library.
