=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flufl.lock
export PYBUILD_AFTER_INSTALL=rm -rf '{destdir}/{install_dir}/docs' \
	{destdir}/{install_dir}/.coverage*

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k docs/NEWS.rst

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -bhtml docs build/sphinx/html
