## flufl.lock 8.1.0

=== debian/changelog ===
flufl.lock (8.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Trim obsolete reference to Python 2.

  [ Colin Watson ]
  * Remove unused build-dependency on python3-pkg-resources (closes:
    #1083400).

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Oct 2024 13:07:26 +0100

flufl.lock (8.1.0-1) unstable; urgency=medium

  * Team upload.
  * Remove configuration for upstream GPG signatures (PyPI no longer
    supports uploading these).
  * New upstream release.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Jun 2024 09:48:00 +0100
