=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               furo,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-pkg-resources,
+               python3-hatchling,
                python3-psutil,
                python3-public,
                python3-pytest,
                python3-pytest-cov,
-               python3-setuptools,
                python3-sphinx,
-               python3-sphinx-autodoc-typehints,
                python3-sybil
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/flufl.lock.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flufl.lock
 Rules-Requires-Root: no
@@ -41,5 +41,3 @@
 Description: NFS-safe file-based lock with timeouts (Python 3)
  This package provides an NFS-safe file-based locking algorithm influenced
  by the GNU/Linux open(2) manpage, under the description of the O_EXCL option.
- .
- This is the python3 library. There is no longer python2 library.
