=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flufl.lock
# The default is to require 100% coverage, which this package doesn't reach,
# but as downstreams we don't care about that.
export PYBUILD_TEST_ARGS=--cov-fail-under=95
export PYBUILD_AFTER_INSTALL=rm -rf '{destdir}/{install_dir}/docs' \
	{destdir}/{install_dir}/.coverage* \
	{destdir}/{install_dir}/coverage.xml

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k docs/NEWS.rst

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=src http_proxy='127.0.0.1:9' sphinx-build -bhtml docs build/sphinx/html
