## flufl.lock 8.2.0

=== debian/changelog ===
flufl.lock (8.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-sphinxdoc.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Sun, 11 May 2025 16:52:38 +0100
