=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               dh-sequence-sphinxdoc,
                furo,
                pybuild-plugin-pyproject,
                python3-all,
@@ -20,6 +21,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/flufl.lock.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flufl.lock
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-flufl.lock-doc
 Architecture: all
