=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	{destdir}/{install_dir}/coverage.xml
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k docs/NEWS.rst
