## flufl.lock 9.0.0

=== debian/changelog ===
flufl.lock (9.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Fri, 12 Dec 2025 01:47:33 +0000
