=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
                python3-pytest,
                python3-pytest-cov,
                python3-sphinx,
+               python3-sphinx-copybutton,
                python3-sybil
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/flufl.lock.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flufl.lock
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-flufl.lock-doc
